{% load static %}
<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    {% block content %}
        <img src={% static "429194.jpg" %} alt="My Image", width= 300px>
    {% endblock %}
    <article>NPM : {{ npm }}</article>
    <article>Umur : {{ age }} years old</article>
    <article>Kuliah : {{ kuliah }}</article>
    <article>Angkatan : {{ tahun }}</article>
    <article>Hobi : {{ hobi }}</article>
    <article>Deskripsi Diri : {{ desc }}</article>
    
</body>
</html>
